jahre=1995,1996,1997
#url=htps://geoportal.bafg.de/wms/${jahr}
url=http://osm.intevation.de/bfg/service?
scenario_url=htps://geoportal.bafg.de/wms/${jahr}_${scenario}

#mittel_url=htps://geoportal.bafg.de/wms/${jahr}
mittel_url=http://osm.intevation.de/bfg/service?
mittel_scenario_url=htps://geoportal.bafg.de/wms/${scenario}
mittel_start=8888
mittel_ende=2000